@charset "UTF-8";


body {
	font-size: 1rem;
    font-family: "Noto Sans JP",sans-serif;
	min-width: 1100px;
}

header {
  position: fixed;
	min-width: 1100px;
  background: #fff;
  width: 100%;
  display: flex;
	display:-webkit-box;
  	display:-ms-flexbox;
  justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
  padding: 10px 10px 4px;
  box-shadow: 0 0 30px rgba(0,0,0,0.15);
	z-index: 999;
}
.header_logo {
    margin-left: 40px;
    position: relative;
    width: 220px;
}
.header_logo img {
    width: 150px;
    height: auto;
    display: block;
    margin: 0px auto;
}

.head_tel span {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 4px;
  font-family: "Noto Sans JP",sans-serif;
  border-bottom: 1px solid #000;
  padding-bottom: 2px;
}
.head_tel {
  text-align: center;
  font-size: 2rem;
  line-height: 25px;
  color: #002f6e;
  font-family: 'Oswald';
  padding: 4px 0 0 30px;
}
.head_tel i {
  color: #002f6e;
  font-size: 1.8rem;
  margin-right: 6px;
}
.g_menu {
    display: flex;
    margin-right: 20px;
}
.g_menu li a {
  padding: 20px;
  display: block;
  font-weight: 600;
  font-size: 1.3rem;
}
.g_menu li a:hover {
	color: #002f6e;
}
.g_menu li a:hover span {
	height: 3px;
  width: 100%;
  background: #002f6e;
}
.g_menu li a span {
  display: block;
  width: 0;
  margin: 5px auto 0;
  height: 3px;
  background: #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.g_menu li:last-child a {
    background: #002f6e;
	border: 2px solid #002f6e;
	color: #fff;
    border-radius: 100px;
    padding: 11px 40px;
    margin-top: 8px;
	margin-left: 25px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.g_menu li:last-child a i {
    color: #fff;
    margin-right: 10px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.g_menu li:last-child a:hover {
    background: #fff;
    color: #002f6e;
}
.g_menu li:last-child a:hover i {
    color: #002f6e;
}
.sp_telmail {
	display: none;
}


/*---------------------------------------------------------------*\
	$680px
\*---------------------------------------------------------------*/
@media screen and (max-width: 680px) {

body {
	font-size: 1rem;
	font-family: "Noto Sans JP",sans-serif;
	min-width: inherit;
}

header {
    position: fixed;
    min-width: 100%;
    background: #fff;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px 15px;
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
    z-index: 99999;
}
.header_logo {
    margin-left: 0;
    position: relative;
    width: 150px;
    margin-top: 10px;
}
.header_logo img {
    width: 110px;
    height: auto;
    display: block;
    margin: 0px auto;
}

.g_menu {
    display: none;
}
.g_menu li a {
  padding: 20px;
  display: block;
  font-weight: 600;
  font-size: 1.3rem;
}
.g_menu li a:hover {
	color: #002f6e;
}
.g_menu li a:hover span {
	height: 3px;
  width: 100%;
  background: #002f6e;
}
.g_menu li a span {
  display: block;
  width: 0;
  margin: 5px auto 0;
  height: 3px;
  background: #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.g_menu li:last-child a {
    background: #002f6e;
	border: 2px solid #002f6e;
	color: #fff;
    border-radius: 100px;
    padding: 11px 40px;
    margin-top: 8px;
	margin-left: 25px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.g_menu li:last-child a i {
    color: #fff;
    margin-right: 10px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.g_menu li:last-child a:hover {
    background: #fff;
    color: #002f6e;
}
.g_menu li:last-child a:hover i {
    color: #002f6e;
}
.sp_telmail {
    display: flex;
    position: absolute;
    right: 65px;
}
a.sp_tel {
    padding: 27px 22px 18px;
    background: #1b4d90;
    color: #fff;
}
.sp_telmail i {
    font-size: 2rem;
    color: #fff;
}
a.sp_mail {
    padding: 27px 20px 18px;
    background: #002f6e;
}
}
